Runtime transform

Installation

$ npm install babel-plugin-transform-runtime

Usage

Add the following line to your .babelrc file:

{
  "plugins": ["transform-runtime"]
}